<!ENTITY dialog.title "Instal·lació de programari">
<!ENTITY from.label "des de:">
<!ENTITY warningText2.label "El programari maliciós pot malmetre el vostre ordinador o violar la vostra privacitat.">
<!ENTITY warningText3.label "Hauríeu d'instal·lari programari només d'aquelles fonts en què confieu.">
